<resources>
    <string name="app_name">Save to…</string>
    <string name="floppy" translatable="false">3.5 floppy</string>
    <string name="tvMainScreenDesc">\tThe application waits for an incoming image or pdf and raises a request to save that file.
        Can be useful for applications like WhatsApp, which do not have their own convenient mechanism for saving objects.\n
        \tThat is, you just need to "share" the file to this app.\n\n
        \t<b>Important!</b> The app does not keep track of your file system.
        It saves files through the system screens every time, not silently.
        Also, the app has no rights to access the Internet, so you can be sure that nothing will go anywhere</string>
    <string name="need_downloader_title">Cannot process URL</string>
    <string name="need_downloader_message">The \"%1$s\" app has not permission for Internet. But you can install \"Downloader\" application as companion</string>
    <string name="need_downloader_message_2">The \"%1$s\" app has not permission for Internet. But you can install \"Downloader\" application as companion.\n\n\
        tIf you just walk away from that screen, the link is lost. If you need to save it or download the object, use the buttons below</string>
    <string name="cannot_find_market">Nobody knows \"market:\" scheme</string>
    <string name="bt_open_market">Install</string>
    <string name="title_activity_settings">So much options!11</string>

    <!-- Preference Titles -->
    <string name="downloader_header">Downloader</string>

    <!-- Sync Preferences -->
    <string name="use_downloader">Call external downloader</string>
    <string name="btOpenSettings">Settings</string>
    <string name="cannot_process_this">"%1$s" cannot process this. Please, select another application</string>
    <string name="damaged_intent">Unexpected condition: Intent is damaged</string>
    <string name="text_file_name_template">TXT file name</string>
    <string name="text_file_name_length">Take the first X characters as the name for text files</string>
    <string name="use_downloader_summary">Try to download files if the application received a URL</string>
    <string name="bt_always_as_text">Always save URLs as text</string>
    <string name="open_market">View Downloader in Market</string>
    <string name="bt_do_it">Do it!</string>
    <string name="tv_disable_launcher_icon_explain">\tIf you disable the icon, you cannot access the settings.\n
        \tIn some versions of Android, it will still be possible to launch the main application screen from the system settings. But if your Android does not have this option, you will need to reinstall the app.\n\n
        \tIn addition, the icon will return again when there are new settings in the app for you to see</string>
    <string name="tv_remove_app_launcher_icon">Remove App\'s icon from Launcher</string>
    <string name="settings_version" translatable="false">1</string>
    <string name="icon_disabled_now">Soon the icon will disappear from the Launcher</string>
    <string name="app_package_name" translatable="false">xyz.myachin.saveto</string>
    <string name="disable_launch_icon_activity" translatable="false">xyz.myachin.saveto.ui.sharing.supports.DisableLaunchIconActivity</string>
    <string name="docs_summary" translatable="false">DOC, PDF, TXT, …</string>
    <string name="images_summary" translatable="false">PNG, JPEG, WebP, …</string>
    <string name="video_summary" translatable="false">MP4, WebM, MKV, …</string>
    <string name="archives_summary" translatable="false">ZIP, 7Z, RAR, …</string>
    <string name="select_directory_title">Select a folder to save it in…</string>
    <string name="manual_saving_title">Manual saving</string>
    <string name="images_title">Images</string>
    <string name="video_title">Videos</string>
    <string name="archives_title">Archives</string>
    <string name="mime_type_preference_settings_activity" translatable="false">xyz.myachin.saveto.ui.settings.MimeTypesSettingsActivity</string>
    <string name="access_not_got_title">Operation failed</string>
    <string name="access_not_got_message">Access to the save folder was not granted. Shall we try again?</string>
    <string name="how_about_no">No</string>
    <string name="yes_of_cow">Yes</string>
    <string name="directory_was_not_selected">Directory was not selected</string>
    <string name="directory_not_selected_result_message">Yeah, directory not selected. What more can I say?</string>
    <string name="unexpected_result_code_title">Strange request code</string>
    <string name="unexpected_result_code_message">A request code came in that I can\'t handle. Please tell me how you did it</string>
    <string name="direct_saving_title">Direct saving</string>
    <string name="direct_saving_preference_title">Save files to selected directories without additional questions</string>
    <string name="mime_type_screen_label">Here, too, are the settings</string>
    <string name="change_change_folder">Change the folder to save in…</string>
    <string name="select_doc_dir_key" translatable="false">select_doc_dir_key</string>
    <string name="select_image_dir_key" translatable="false">select_image_dir_key</string>
    <string name="select_video_dir_key" translatable="false">select_video_dir_key</string>
    <string name="select_archive_dir_key" translatable="false">select_archive_dir_key</string>
    <string name="set_directory_first">The folder has not yet been assigned. First select the target directory</string>
    <string name="downloader_compatible_version">\tRequires a Downloader version at least 1.5. Unfortunately,
        compatibility with previous versions, I broke it when I did a direct save.
        I apologize for the inconvenience.</string>
    <string name="direct">Direct</string>
    <string name="manual">Manual</string>
    <string name="documents_title">Documents</string>
    <string name="allow_direct_saving" translatable="false">allow_direct_saving</string>
    <string name="allow_manual_saving" translatable="false">allow_manual_saving</string>
    <string name="forget_my_choice">Forget my choice</string>
    <string name="forget_archives" translatable="false">forget_archives</string>
    <string name="forget_videos" translatable="false">forget_videos</string>
    <string name="forget_images" translatable="false">forget_images</string>
    <string name="forget_docs" translatable="false">forget_docs</string>
    <string name="lost_directory_access">Lost of access to: %1$s</string>
    <string name="use_this_feature">Use this feature</string>
    <string name="set_dir_for">Select directory for: %1$s</string>
    <string name="bt_save_as_text_now">Save as text</string>
    <string name="support_me">Support project</string>
    <string name="i_want_support_project">Tap if you want support me</string>
    <string name="browser_will_be_opened">Browser will be opened</string>
    <string name="process_view">Process ACTION_VIEW</string>
    <string name="process_action_view">process_action_view</string>
</resources>